import 'package:didvan/providers/core_provider.dart';

class HomeState extends CoreProvier {
  int _currentPageIndex = 2;

  set currentPageIndex(int value) {
    _currentPageIndex = value;
    notifyListeners();
  }

  int get currentPageIndex => _currentPageIndex;
}
